Some sane defaults for git, zsh (using oh-my-zsh) and vim.

Install needed packages:  
```apt install git vim zsh netcat```

From your users root, execute:  
```git clone https://git.24unix.net/tracer/Settings.git```

To install oh-my-sdh run:  
```sh Settings/install.sh```

To copy the config files run:  
```sh Settings/setup.sh```

Also included is cdbm from Mike Schilli, details can be found here:
https://www.linux-magazin.de/ausgaben/2019/09/snapshot-18/

(included is a precompiled binary for linux AMD64, I'll add source code and macOS version later)

![user prompt](https://24unix.net/build/images/Settings/user_screen.png)  
[original image, 1.8M](https://24unix.net/build/images/Settings/user_screen_original.png)

![root shell](https://24unix.net/build/images/Settings/root_screen.png)   
[original image, 1.7M](https://24unix.net/build/images/Settings/root_screen_original.png)

![vim](https://24unix.net/build/images/Settings/vi_screen.png)  
[original image, 5.9M](https://24unix.net/build/images/Settings/vi_screen_original.png)

